Subject: Re: Jackson National - Business Process Manager Opportunity
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 11 May 2018 14:57:20 -0400

Hello Ms. Barber.
I am interested in speaking with you more about this position. I was able to log into my account and can just submit an application. However, I wasn't sure exactly what would be the Source Type to select as there isn't a way to reference you in that. Maybe just website? I would want you to get credit if that is tracked. Either way, I will wait to respond until I have better clarification.
Thank you,
Michael Bishop

From: Lauren Barber 
Sent: Friday, May 11, 2018 1:27 PM
To: Michael Bishop 
Subject: Jackson National - Business Process Manager Opportunity

              
     
                  Hello,

                  I am a Senior Corporate Recruiter for Jackson National in Lansing, MI. Our Business Operations department is looking for a Business Process Manager responsible for oversight of a team of Operations associates while maintaining service standards, directing the completion of daily work, coaching, performance feedback, and motivation to the team.

                  If you are interested in learning more about the position, please feel free to contact me at [email-masked] or at (517) 367-3039. Additionally, I have included the link to the position details below. If you know of anyone that would be interested in this opportunity, please feel free to pass this message along as well.

                  https://jnli.taleo.net/careersection/2/jobdetail.ftl?job=COR001AJ&tz=GMT-04%3A00

                  I look forward to hearing from you!

                  Sincerely,

                  Lauren Barber
                  Senior Talent Acquisition Consultant at Jackson 

                                  
                                 Interested   

                         
                         
                                 Maybe later   

                         
                         
                                 No thanks   

                       

                 
                  View Lauren's LinkedIn profile 

                        TIP You can respond to Lauren by replying to this email 

                 

                  You are receiving InMail notification emails. Unsubscribe 
                  This email was intended for Michael Bishop (Operations Manager at LLPS). Learn why we included this. 

                             
                             
                              If you need assistance or have questions, please contact LinkedIn Customer Service. 

                              © 2018, LinkedIn Corporation. 1000 West Maude Avenue, Sunnyvale, CA 94085, USA